<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="../css/formate.css">
    <title>Lebensweise</title>
</head>

<body>
    <div class="nav">
        <h1>Lebensweise der Menschenaffen</h1>
        <div>
            <a href="../index.html">Startseite</a>
            <a href="../pages/Entwicklung.html">Entwicklung</a>
            <a tabindex="0" aria-current="page">Lebensweise</a>
            <a href="../pages/Kontakt.html">Kontakt</a>
        </div>
    </div>
    <h2>Fortbewegung</h2>
    <p>Je nach Art verbringen nichtmenschliche Menschenaffen unterschiedliche Zeiten auf Bäumen und auf dem Boden. Die
        prominentesten Baumbewohner sind Orang-Utans, aber Berggorillas verbringen die meiste Zeit am Boden. Im Baum
        klettern oder bewegen sich Affen an allen Ästen hoch Sie hängen und bewegen sich, manchmal laufen sie auf Ästen
        auf ihren Hinterbeinen. Am Boden bewegen sich diese Tiere meist auf allen Vieren. Mit Ausnahme von einigen
        Menschenaffen können sie nur kurze Strecken auf den Hinterbeinen gehen. Sie benutzen die zweiten und dritten
        Phalangen ihrer Hinterbeine. Phalanx-Knochen, um sich am Boden abzustützen. Orang-Utans hingegen stützen sich
        auf ihre Fäuste und Hände. Oder die Innenkante der Hand. Der Mensch hingegen ist ein Bewohner des reinen Bodens.
        Von allen Primaten hat nur Djeladas einen ähnlichen Eine ähnliche Art, ausschließlich auf dem Boden zu leben.
        Auch Männer bewegen sich obligatorisch Zweibeiniges Gehen, einzigartig unter Säugetieren. Dieses Transportmittel
        ist nicht sehr schnell, aber es kann Ihnen Geld sparen Und es bietet den Vorteil, dass die Hand von der
        Bewegungsfunktion befreit wird. Daher ist es möglich, eine differenzierte Griffhand zu entwickeln. Wie alle
        Altweltaffen sind Menschenaffen tagaktiv. Nichtmenschliche Affen nisten normalerweise für die Nachtruhe
        normalerweise Blätter und Zweige an Bäumen. Dieser Vorgang dauert in der Regel weniger als 5 Minuten.
        Normalerweise bauen sie jede Nacht neue Nester. Außerdem machen sie oft kurze Mittagspausen.
    </p>
    <h2>Verhalten</h2>
    <p>

        Die Sozialstruktur ist in den einzelnen Gattungen und Arten sehr unterschiedlich, oft finden sich sogar
        innerhalb einer Art verschiedene Formen des Zusammenlebens. Ein Grund für diese Vielfalt könnte die hohe
        Intelligenz dieser Tiere im Vergleich zu anderen Primaten sein, die eine größere Flexibilität der sozialen
        soziale Interaktionen auf der Grundlage des Gedächtnisses und Individuen spezifischer Partnerbeziehungen.
        Orang-Utans leben in der Regel als Einzelgänger, obwohl sich beispielsweise Männchen mit Weibchen zusammentun
        können, deren Territorium sich mit dem ihren überschneidet. Gorillas leben im Allgemeinen in Haremsgruppen (ein
        Männchen und mehrere Weibchen), und die dominanten Männchen sind auch an der silbrigen Färbung ihrer Rückseite
        zu erkennen. Schimpansen haben ein variableres Gruppenverhalten, das als "Fission-Fusion-Modell" bekannt ist
        ("Trennen und Verschmelzen") bekannt ist, d.h. es kommt immer wieder zur Bildung von kurzfristigen Untergruppen,
        die flexibel zusammengestellt werden können. Menschenaffen verständigen sich untereinander durch eine Vielzahl
        von Lauten mit unterschiedlichen Bedeutungen, durch Gesichtsausdrücke, Gesten und Körperhaltungen. Alle diese
        Formen kommen sowohl beim Menschen als auch bei den anderen Arten vor und es ist eine hochkomplexe Sprache, die
        nur dem Menschen als Kommunikationsform zur Verfügung steht.</p>
    <div>
        <aside id="bilderinnen">
            <img src="../Bilder/realfortbewegung.jpg" alt="Fortbewegung" width="70%" height="auto">
        </aside>
    </div>
    <h2>Werkzeuggebrauch</h2>
    <p>Bei den Menschenaffen kommen viele Formen der Werkzeugnutzung vor, wobei nicht nur vorhandene Materialien
        verwendet werden, sondern auch z.B. Stöcke gezielt bearbeitet werden. Bei den einzelnen Arten in freier Wildbahn
        kommt Werkzeuggebrauch in sehr unterschiedlichem Ausmaß vor. Die vielfältigsten Formen finden sich beim
        Menschen, viel weniger bei Schimpansen und noch weniger bei Gorillas und Orang-Utans. Erst neuere Studien haben
        den Werkzeuggebrauch auch bei Bonobos nachgewiesen. (Anders ist das Verhalten von Tieren in menschlicher Obhut,
        wo in allen Gattungen zahlreiche Werkzeuge verwendet werden.) Es gibt auch Formen der Selbstmedikation. Gorillas
        und Schimpansen schlucken zum Beispiel stachelige gerbstoffhaltige Blätter, die die Parasiten von den Darmwänden
        abkratzen. Bei den Hominini sind die ältesten Die ältesten bekannten Steinwerkzeuge der Hominini sind etwa 2,5
        Millionen Jahre alt und stehen für den Beginn der Steinzeit. Die Steinbearbeitung ist ein Verfahren, dass bei
        den anderen Menschenaffen nicht vorkommt. Alle diese Formen sind keine instinktiven Tätigkeiten, sondern durch
        Beobachtung erlernt oder innerhalb der Populationen weitergegeben. Bei Schimpansen können wir zum Beispiel
        verschiedene Formen des Werkzeuggebrauchs in verschiedenen Regionen beobachten, und es gibt keine einzige Form,
        die in allen Populationen vorkommt.</p>
    <h2>Ernährung</h2>
    <p>Nichtmenschliche Primaten sind überwiegend Pflanzenfresser, aber sie fressen auch in unterschiedlichem Maße
        fleischhaltige Nahrungsmittel. Schimpansen und Orang-Utans ernähren sich hauptsächlich von Früchten, während
        Gorillas eher Blätter fressen. Gorillas und Orang-Utans verzehren selten Fleisch, jedoch fressen auch Insekten
        und andere kleine Tiere. Schimpansen hingegen können Wirbeltiere (wie Paarhufer und Primaten) jagen, was eine
        starke soziale Komponente hat. Die Bereitstellung von Fleisch erhöht den Rang in der Gruppenhierarchie. Der
        Mensch hingegen ist durch die Struktur seines Verdauungssystems an eine omnivore (alles fressende) Ernährung
        angepasst. In der Art und Weise, wie er Nahrung beschafft und zubereitet, unterscheidet er sich deutlich von
        anderen Menschenaffen und allen anderen Tieren. Vielleicht hat diese allesfressende Ernährung seinen
        Aktionsradius erweitert, zumindest im Vergleich zu anderen Menschenaffen erweitert und die Invasion von
        primatenfreien Lebensräumen erleichtert.</p>
    <ul>
        <li>Blätter und Rinden</li>
        <li>Früchte und Gemüse</li>
        <ul>
            <li>Endivien</li>
            <li>Lauch</li>
            <li>Möhren</li>
            <li>Trauben</li>
            <li>Avocado</li>
        </ul>
        <li>Blüten</li>
        <li>Kleine Insekten</li>
        <li>Honig</li>
        <li>Vogeleier</li>
    </ul>

    <aside id="bilderinnen">
        <img src="../Bilder/realnahrung.jpg" alt="Nahrung" width="70%" height="auto">
    </aside>

    <h2>Bedrohung</h2>
    <p>Alle nichtmenschlichen Affen sind in ihrem Bestand gefährdet. Die Gründe dafür liegen vor allem in der die
        Zerstörung ihres Lebensraums durch Abholzung von Wäldern und Umwandlung von Savannen in Weide- oder Ackerland.
        Hinzu kommt die Jagd, die mehrere Gründe hat. Zum einen wird mancherorts ihr Fleisch verzehrt und zum anderen,
        weil sie manchmal in Plantagen eindringen. Hinzu kommt die immer noch praktizierte Suche nach Haustieren, bei
        der Jungtiere gefangen werden, meist verbunden mit der Tötung der Muttertiere. Da alle Arten im Washingtoner
        Artenschutzübereinkommen (CITES) aufgeführt sind, sind diese Praktiken illegal, ebenso wie der Handel mit
        Produkten dieser Tiere. Produkte dieser Tiere sind illegal. Der Sumatra Orang-Utan und der westliche Gorilla
        sind vom Aussterben bedroht.</p>
    <footer>
        <a href="Kontakt.html">Kontakt</a>
        <p>© 2022 by Laveen Selvareswaran</p>
    </footer>
</body>

</html>